{
  "info": "query/wos/work_phase_failed/query_record.json",
  "database":"4d",
  "parameter":{
    "wos_record_id": ""
  },
  "query": [
    ["wos_record_id", "=", "wos_record_id"]
  ],
  "field": [
    "wos_production_lot",
    "wos_work_phase",
    "wos_work_load_group_id",
    "wos_failed_amount",
    "wos_produced_amount",
    "wos_remaining_amount",
    "wo_drawing_number",
    "wo_company_id",
    "wo_sales_order_id",
    "w_name",
    "w_product_id",
    "wos_record_id",
    "wo_record_id",
    "wo_failed_amount",
    "wo_remaining_amount"
  ]
}
